/**
 *  Kopfmenü
 */
 
 
#kopfmenue{
	margin: 0px 0px 0px 0px;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	font-weight: 300;
	line-height: 16px;
}



#kopfmenue ul{
	margin: 0;
	padding-left: 0;
	float: right;
	font-weight: 300;
	display: inline;
	border-right: 1px dotted #708090;
}

* html #kopfmenue ul{
	/*IE only rule. Delete extra margin-bottom*/
	margin-bottom: 0;
}

#kopfmenue ul li{
	padding: 0px 8px 0px 9px;
	float: left;
	display: inline;
	border-left: 1px dotted #708090;
}

#kopfmenue ul li a{
	color: gray;
	font-weight: 300;
	padding: 0px;
	text-decoration: none;
}

#kopfmenue ul li i{
	padding-right: 5px;
}

#kopfmenue ul li a:hover{
	color: black;
	padding-bottom: 0;
}


#kopfmenue > ul > li.active > span.active{
	font-family: "Roboto", sans-serif;
		color: #00a240;
	padding-bottom: 0;
}